@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

body{
	
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

a:hover{
	text-decoration:none !important;
}

.img_100{
	width:100%;
}

.hidden_movil{
	display:none;
}

.fondo1{
	background: #f2e9de;
}
.texte_special {
	font-family: cagliostro;
	font-style: normal;
	font-weight: 400;
}
.texte_special2{
	font-family: architects-daughter;
	font-style: normal;
	font-weight: 400;
}
.input_1 {
    background: white !important;
    margin-bottom: 10px;
}
.btn_1{
	background: #E36524;
	border: none;
	padding:10px;
	color: white;
	font-size:19px;
	margin:10px;
	border-radius:5px;
}

.visible_1360 {
	display:none !important;
}

.naranja{
	color: #E74D12;
}
.verde {
	color: #669F56;
}
.gris {
	color: #1B1B1B;
}
.bleu {
	color: #156AA8;
}
.t1{
	font-size: 20px;
}
.f1 {
	background-color: #D3CE39;
}
.f2 {
	background-color: #979324;
}
.margin_0{
	margin:0px !important;
}
.c1{
	color: #fff !important;
}
.c2{
	color: #fff;
}
.c3{
	color: #fff;
}
.c4{
	color: #fff;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:0px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-radius: 10px;
}
.titre_icon{
	font-size: 18px;
}
.text_20{
	font-size: 20px !important;
}
.img_fondoindex{
	background-image: url(../images/piscine-camping-porto-1.jpg);
	background-repeat: no-repeat;
	background-size: cover; background-position: center center;
	border-radius: 10px;
	margin-top: 30px;
	min-height: 300px;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	font-size: 24px;
}
.icon_act{
	width: 50% !important;
	clear: none;
	margin-top: 20px;
	}
.flex_3{
	
}
#container_items{
	background-color: #0b69ad;
}
.tab-content {margin-top: 15px;}
.fond_bloc{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.fond_bloc1{
	background-image: url(../activites/porto-ota.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.fond_bloc2{
	background-image: url(../images/terrain-multi-sport-camping-corse.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.fond_bloc3{
	background-image: url(../images/restaurant-camping-porto-corse.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
.slide {
	z-index: 1;
	position: relative;
	margin-top: 54px;
}
.logo {
	z-index: 2;
	position: relative;
	text-align: center;
	display: none;
}
.cabecera {
	position: absolute;
}
.text_justify{
	text-align: justify;
}
.cont_title {
	width: 40%;
	position: absolute;
	top: 0%;
	left: 30%;
	font-family: architects-daughter;
	font-style: normal;
	font-weight: 400;
}
.slogan {
	z-index: 2;
	position: absolute;
	text-align: center;
	font-style: italic;
	font-size: 25px;
	color: #fff;
	bottom: 10%;
	text-shadow: 2px 2px 2px hsla(0,0%,100%,0.39);
}
.container_bloc_index {
	position: relative;
	z-index: 2;
}
.flex {
}
.bloc_index {
	background-color: #FFFFFF;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	width: 98%;
	min-height: 300px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	position: relative;
}
.class_container {
	padding-left: 3%;
	padding-right: 3%;
}
.cercle {
    /*top: 7px; */
    /* position: relative; */
    margin-top: 7px;
}
.cercle2 {
	width: 92% !important;
	height: auto;
	float: none;
	background-color: #DC511C;
	border-radius: 10px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	z-index: 4;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
.bloc_actu1 {
	background-color: #FFFFFF;
	text-align: left;
	color: #000000;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 8px;
	width: 96%;
	border: 2px solid #DED933;
	margin-right: auto;
	margin-left: auto;
	float: none;
	position: relative;
	display: none;
	margin-bottom: 10px;
}
.bloc_actu2 {
	background-color: #FFFFFF;
    text-align: left;
    color: #000000;
    font-weight: normal;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 8px;
    width: 96%;
    border: 1px solid #489758;
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    z-index: 4;
    position: relative;
	margin-top: -59px;
}
.titre_bloc {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: hsla(0,0%,0%,0.51);
	z-index: 2;
	position: absolute;
	font-size: 16px;
}
.titre_img_slider {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: hsla(60, 59%, 50%, 0.78);
	z-index: 2;
	position: absolute;
	font-size: 20px;
}
.capa_hove_bloc {
	position: absolute;
	min-height: 100%;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	background-color: hsla(0,0%,0%,0.39);
	z-index: 1;
	opacity: 0;
	background-repeat: no-repeat;
	background-position: center center;
}
.capa_hove_bloc:hover {
	opacity: 1;
}
.texte_hover {
	position: absolute;
	bottom: 10px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
}
.container_principal {
	margin-top: 30px;
}
.wd_id{
   margin-top: -20px; 
}

.texte_intro {
}
.separation {
	margin-top: 8px;
	position: relative;
}
.partenaires {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 3%;
	padding-right: 3%;
	color: #7F7C1C;
}
.partenaires img {
	height: 50px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 10px;
}
.footer {
}
.menu-footer {
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.contact-resa {
	background-color: #1a2631;
	margin-bottom: 30px;
	width: 92%;
	margin-right: auto;
	margin-left: auto;
	float: none;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-radius: 8px;
	text-align: center;
	top: 30px;
	position: relative;
}
.container_locatif {
	margin-bottom: 15px;
	margin-top: 30px;
}
.img_loc {
	clear: none;
	position: relative;
	border-radius: 8px;
	background-size: cover;
	background-position: center center;
	min-height: 300px;
}
.img_loc img {
	border-radius: 8px;
}
.texte_loc {
	clear: none;
	margin-top: 15px;
}
.bouton_loc {
	clear: none;
}
.descp {
}
.tarif {
}
.cap {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-color: #1898d2;
	color: #FFFFFF;
	line-height: 80px;
	font-size: 16px;
	position: absolute;
	top: 20px;
	left: 20px;
	padding-left: 15px;
	background-image: url(img/pers.png);
	background-repeat: no-repeat;
	background-position: 70% center;
	background-size: 25px auto;
	border: 2px solid #FFFFFF;
	z-index: 2;
}
.plus2{
	background-image: url(img/plus.png);
}
.photo{
	background-image: url(img/photo.png);
}
.map{
	background-image: url(img/map.png);
}
.video_youtube{
	background-image: url(img/video.png);
}
.titre_img_loc {
	position: absolute;
	z-index: 2;
	color: #FFFFFF;
}
.sable{
	/*background-image: url(img/sable-2.jpg);
	background-attachment: fixed;*/
}
.separation_coquillage {
	text-align: center;
}
.icon_bloc {
	position: absolute;
	top: 50px;
	text-align: center;
}
.vague_resa {
	z-index: 3;
	position: absolute;
	bottom: 0px;
	display: none;
}
.img_gallery {
	position: relative;
	margin-top: 1%;
	margin-right: 1%;
	margin-bottom: 1%;
	margin-left: 1%;
	width: 48%;
	clear: none;
}
.img_gallery img{
	border-radius: 8px;
}
.text_pitches {
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.prices_pitches {
	clear: none;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
}
.prices_pitches img {
	border-radius: 10px;
}
.pdf {
	text-align: center;
	width: auto;
	clear: none;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 20px;
}
.img_gallery2 {
	position: relative;
	width: 48%;
	border-radius: 8px;
	clear: none;
	margin: 1%;
}
.img_gallery2 img {
	border-radius: 8px;
}
.bouton_video {
	z-index: 5;
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 50px;
	text-align: center;
}
.icon_facebook {
	display: none;
}
.footer_logo {
	text-align: center;
}
.zeroMargin_mobile {
margin-left: 0;
}
.icon_act img {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius: 50%;
	border: 4px solid #cbcb34;
	max-width: 112px;
	
}
.fantome{
	display: none;
}

.cont_text_icon{
	display: block !important;
}
.margin_top {
	margin-top: 40px;
}
.avis1{
    width: 90%;
    margin-top: 46px !important;
    margin-right: auto;
    margin-bottom: 15px;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 5px;
    background-color: #ffffff;
    float: none;
    position: relative;
    overflow: hidden;
    display: block;
    text-align: center;
    border: 2px solid #e74d11;
}
.hide_mobile {
display: none;
}
.actulite_gauche{
	clear: none;
}
.promo_droite{
	clear: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 768px) {

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
	font-size: 28px;
}
.flex_3{
	
}

.avis1{
	position: absolute;
    border-radius: 8px;
    width: 160px !important;
    top: 29%;
    z-index: 4;
    left: 1%;
    padding: 0px;
}
#container_items{}
.cont_title {
	position: absolute;
	z-index: 5;
}
.icon_act{
	text-align: center;
	clear: none;
	margin-top: 50px;
	width: 33.33% !important;
}
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.cont_text_icon{
	display: none !important;
}
.slide {
}
.logo {
}
.cabecera {
}
.slogan {
	color: #183f58;
	font-size: 26px;
	position: absolute;
	z-index: 4;
	bottom: 2%;
}
.container_bloc_index {
}
.flex {
	display: flex;
}
.bloc_index {
}
.class_container {
	top: 15px;
}
.cercle {
	
}
.cercle2{
	/*top: -12px; */
    /* width: 200px; */
    /* height: 200px; */
	}
.bloc_actu1 {
	width: 300px;
	border-radius: 8px;
}
.bloc_actu2 {
	margin-top: -76px;
}
.titre_bloc {
}
.capa_hove_bloc {
}
.texte_hover {
}
.container_principal {
}
.wd_id{
    
}
.texte_intro {
}
.separation {
}
.partenaires {
}
.partenaires img {

}
.footer {
}
.menu-footer {
}
.contact-resa {
}
.contact-resa img {
	max-width: 400px;
}
.container_locatif {
}
.img_loc {
	margin-top: 0px;
	min-height: 400px;
}
.texte_loc {
	padding-left: 10px;
	padding-right: 10px;
}
.bouton_loc {}
.descp {
}
.tarif {
}
.cap {
}
.titre_img_loc {
}
.separation_coquillage {
}
.icon_bloc {
}
.vague_resa {
	position: absolute;
	bottom: 0px;
	display: block;
}
.img_gallery {
	width: 23%;
}
.text_pitches {
}
.prices_pitches {
}
.pdf {
}
.img_gallery2 {
	width: 23%;
}
.bouton_video {
	position: absolute;
	bottom: 20%;
	right: 20px;
	width: 75px;
}
.icon_facebook{
        display: block;
        z-index: 5;
	position: absolute;
	top: 7%;
	left: 20px;
	width: 75px;
}
.footer_logo {
}
.icon_act img {

	
}
.fantome{
	display: block;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.actulite_gauche{
	width: 50%;
	padding-right: 1%;
}
.promo_droite{
	width: 50%;
	padding-left: 1%;
}
}

/* Laptop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1024px) {

#container_items{
	background-color: rgba(26, 87, 132, 0.68);
}
.avis1{
	position: absolute;
    border-radius: 8px;
    width: 200px !important;
    top: 35%;
    z-index: 4;
    left: 1%;
    padding: 0px;
}
.icon_act{
	width: 20% !important;
}
.flex2 {
	display: flex;
}
.flex_3{
	display: flex;
}
.soleil {
	background-image: url(img/soleil.png);
	background-repeat: no-repeat;
	background-position: right 20%;
	background-size: contain;
	background-attachment: fixed;
}
.cont_title{
	position: absolute;
    z-index: 14;
    top: 0px;
    margin-top: 0px;
    left: 1%;
    width: 12%;
}
.hidden_movil{
		display:block;
	}
.cont_text_icon{
	display: block !important;
}
.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.slide {
	margin-top: 0px;
}
.logo {
	margin-top: 10%;
    display: block;
    position: absolute;
	max-width: 30%;
    margin-left: 35%;
}
.cabecera {
	margin-top: 20px;
}
.slogan {
	font-size: 36px;
	margin-top: auto;
	bottom: 10px;
}
.container_bloc_index {
	margin-right: auto;
	margin-left: auto;
	float: none;
	max-width: 1400px;
	top: -39px;
}
.flex {
	display: flex;
}
.bloc_index {
	min-height: 400px;
}
.class_container {

}
.cercle {
	position: absolute;
	z-index: 2;
	top: 20%;
	left: 5%;
	width: 95%;
}
.cercle2{
	padding-top: 19px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    width: 120px !important;
    height: 120px;
    float: left;
    line-height: 39px;
    font-weight: normal;
    border: 2px solid #fff;
    border-radius: 50%;
	}
.bloc_actu1 {
	margin-top: -5px;
	width: 300px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	text-align: left;
	background-color: rgba(255, 255, 255, 0.73);
	border-radius: 8px;
	display: block;
	
}
.bloc_actu2 {
	display: none;
}
.titre_bloc {
	text-align: center;

}
.capa_hove_bloc {


}
.texte_hover {

}
.container_principal {

}
.wd_id{
 margin-top: -25px;
 z-index: 3;
}
.texte_intro {

}
.separation {

}
.partenaires {

}
.footer {

}
.menu-footer {

}
.contact-resa {
	position: absolute;
	z-index: 4;
	right: 0px;
	top: 80px;
	width: 25%;
	background-color: transparent;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.contact-resa img {
	max-width: 100%;
}
.container_locatif {

}
.img_loc {
	width: 40%;

}
.texte_loc {
	width: 60%;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0px;

}
.bouton_loc {
	width: 12%;
	padding-left: 10px;
	padding-right: 10px;
}
.descp {

}
.tarif {

}
.cap {

}
.titre_img_loc {

}
.separation_coquillage {

}
.icon_bloc {

}
.vague_resa {

}
.img_gallery {

}
.text_pitches {
	width: 50%;

}
.prices_pitches {
	width: 50%;
	padding-left: 2%;
}
.pdf {

}
.img_gallery2 {
	width: 48%;
}
.bouton_video {
	bottom: 28%;
        width: 82px;
        left: 47%;
}
.icon_facebook{
        top: 25%;
        width: 82px;
        left: 1%;
}
.footer_logo {

}
.zeroMargin_desktop {

margin-left: 0;

}
.hide_desktop {

display: none;

}
.icon_act img {
	
}
.actulite_gauche{
	padding-right: 1%;
}
.promo_droite{
	padding-left: 1%;
}
	
}

@media only screen and (min-width: 1600px) {

.container_bloc_index {
	margin-right: auto;
	margin-left: auto;
	float: none;
	max-width: 1600px;
	top: -53px;
}

.actulite_gauche{}
.promo_droite{}
}

@media only screen and (min-width: 1700px) {
   
    .wd_id {
        margin-top: -60px;
    }
}